/*
Общие+++++++++++++++++++++++++++++++++++++++++++++++++++
*/

.LockOff {
	display: none;
	visibility: hidden;
}

.LockOn {
	display: block;
	visibility: visible;
	position: fixed;
	z-index: 1000000000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color:rgba(200,200,200,0.7);
	text-align: center;
	padding-top: 20%;
	text-decoration: blink;
	font-size: 45px;
}






html {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}









body {
	margin: 0;
	padding: 0;
	font-family: Cambria, Verdana, Geneva, sans-serif;
	font-size: 16px;
	background-color: #000000;
	background-image: url(../Images/fon.jpg);
	background-size:  100% 100%;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position: 0px 0px;
}

#wrapper {
	max-width: 1500px;
	min-width: 1121px;
	margin: 0 auto;
}

header {
	
}

.sidebarL {
	float: left;
	width: 250px;
	margin: 0;
}

.sidebarR {
	float: right;
	width: 250px;
	margin: 0;
}

section {
	margin: 10px 250px 10px 250px;
	padding: 0 0 0 30px;
	background: url(../Images/tema-1.png) repeat-y;
}

section > div {
	padding-right: 20px;
	height: 20px;
	background-color: #ffffff;
	text-align: right;
}

footer {
	clear: both;
}

#test-items, nav ul, navTest ul, navSvoyaIgra ul, navRazdel ul, navRazdelImages ul, navUchebnayaGruppa ul {
	list-style-type: none;
	padding: 0;
}

#SelectDB ul, #SelectVid ul, #MathJaxVid ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#SelectDB ul > li {
	display: inline-block;
	width: 110px;
}

nav > ul > li, navTest > ul > li, navSvoyaIgra > ul > li, navRazdel > ul > li, navRazdelImages > ul > li, navUchebnayaGruppa > ul > li, #SelectDB > ul > li, #SelectVid ul > li, #MathJaxVid ul > li {
	border: 1px solid #4F5D71;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 20px;
	margin: 5px;
	padding: 5px;
	font-size: 12px;
	color: #ffee77;
}

nav > ul > li > .Razdel, navTest > ul > li > .Test,  navSvoyaIgra > ul > li > .Igra, navRazdel > ul > li > .Razdel, navRazdelImages > ul > li > .RazdelImages, navUchebnayaGruppa > ul > li > .UchebnayaGruppa, #SelectDB > ul > li > div, #SelectVid > ul > li > div, #MathJaxVid ul > li > div {
	border: 1px solid #00ffff;
	border-radius: 20px;
	margin: 2px;
	padding: 5px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

nav > ul > li > .Razdel:hover, navTest > ul > li > .Test:hover, navSvoyaIgra > ul > li > .Igra:hover, navRazdel > ul > li > .Razdel:hover, navRazdelImages > ul > li > .RazdelImages:hover, vavUchebnayaGruppa > ul > li > .UchebnayaGruppa:hover, #SelectDB > ul > li > div:hover, #SelectVid > ul > li > div:hover, #MathJaxVid ul > li > div:hover {
	border: 2px solid #00ffff;
}

.uMenuRoot > li {
	list-style-position: inside;
	list-style-image: url(../Images/arrow1.png);
}

.uMenuRoot > li {
	border: 1px solid #ffffff;
	border-radius: 20px;
	margin: 0 2px;
	padding: 5px;
	cursor: pointer;
}

.uMenuRoot > li:hover {
	border: 2px solid #ffffff;
	margin: -6px -6px 0 -6px;
	padding: 7px;
	color: #ffff00;
	font-weight: bold;
	list-style-image: url(../Images/arrow2.png);
}

.uMenuRoot a {
    text-decoration: none;
    color: inherit;
    display: block;
}

.uMenuRoot > li:hover a {
    color: inherit;
}

.clickRazdel, .clickTest, .clickIgra, .clickImageGruppa, .clickSelectDB, .clickSelectVid, .clickMathJaxVid, .clickUchebnayaGruppa {
	color: #00ffff;
	font-weight: bold;
}

.clickPodrazdel, .clickZadaniya, .clickUchenik {
	color: #00ff00;
	font-weight: bold;
}

#test-items {
	margin: 0;
	padding: 30px 50px 30px 30px;
	background: url(../Images/tema-left.png) repeat-y, url(../Images/tema-right.png) right repeat-y, url(../Images/tema-top.png) repeat-x, url(../Images/tema-bottom.png) bottom repeat-x, url(../Images/tema-2.png);
	background-color: #ffffff;
	font-family: Cambria;
	text-align: justify;
}

#test-items > li, #zadachi > li, #zadachiTestVideo > li, #zadachaTest > li {
	border: 1px solid #BDC8D8;
	border-radius: 3px;
	padding: 5px;
	margin-bottom: 10px;
	list-style-type: none;
	text-align: justify;
}

#test-items .item-label {
	display: inline-block;
	position: relative;
	padding: 5px;
	margin-left: -5px;
	width: 500px;
	height: 20px;
	background: rgba(189, 200, 516, 0.5);
	color: #0E192B;
}

.item-wrapper {
	-webkit-transition: opacity 1s;
}










/*
***************************************Стили для содержимого задач. (начало)******************************************
*/





#test-items .stem {
	color: #000000;
}

#test-items .stem p {
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
}

#test-items .stem .MsoNormalTable p {
	margin: 0px;
}

#test-items .stem table, #test-items .stem tr, #test-items .stem td {
	border: 1px solid black;
	border-collapse: collapse;
	padding: 5px;
}






#test-items .stem .terms DT, #test-items .stem .options DT {
	font-weight: bold;
}

#test-items .stem .terms DD, #test-items .stem .options DD {
	display: inline-block;
}

#test-items .stem table.tableNoDisplay, #test-items .stem table.tableNoDisplay tr, #test-items .stem table.tableNoDisplay td {
	border: 0px;
	text-align: bottom;
	vertical-align: top;

}

#test-items .stem .tableNoDisplay .terms DT, #test-items .stem .tableNoDisplay .options DT {
	display: block;
	margin-top: 10px;
}

#test-items .stem .tableNoDisplay .terms DD, #test-items .stem .tableNoDisplay .options DD {
	display: block;
	margin-top: 10px;
}

#test-items .stem .options2 li {
	display: inline-block;
	margin-top: 10px;
	list-style-type: none;
}

#test-items .stem .options li, #test-items .stem .terms, #test-items .stem .chastiZadaniya li {
	margin-top: 10px;
	list-style-type: none;
}


#test-items .stem .index {
	font-weight: bold;
	margin-right: 5px;
}

#test-items .stem .terms P, #test-items .stem .options P, #test-items .stem .options2 P, #test-items .stem .chastiZadaniya P {
	display: inline;
	text-align: justify;
}

.chastiZadaniya {
	padding-left: 0px;
}




#test-items .stem math {
	white-space: nowrap;
}


/*
***************************************Стили для содержимого задач. (конец)******************************************
*/




















/*
Для пользователя++++++++++++++++++++++++++++++++++++++++
*/

.nomeraStranic {
	color: #555555;
	font-weight: bold;
}

.nomeraStranic > .nomerStr, .nomeraStranic > .nomerTekusheyStranici {
	padding: 0px 0px 0px 10px;
	color: #555555;
	font-weight: bold;
}

.nomeraStranic > .nomerTekusheyStranici {
	color: #cc0000;
}

.nomeraStranic > .nomerStr:hover, .nomeraStranic > .nomerTekusheyStranici:hover {
	color: #000000;
	cursor: pointer;
}









.reshenieAnalog, .reshitAnalog, .smenaZadachi, #vernutSadachi {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 1px;
	top: 0px;
	cursor: pointer;
}

.reshenieAnalog:hover, .reshitAnalog:hover, .smenaZadachi:hover, #vernutSadachi:hover  {
	background-color:rgba(215,249,89,0.5);
}

.reshenieAnalog {
	background-image: url(../Images/folder-videos-icon.png);
}

.reshitAnalog {
	background-image: url(../Images/notepad-bloc-notes-icon.png);
}

.smenaZadachi {
	background-image: url(../Images/gui-refresh-icon.png);
}

#vernutSadachi {
	background-image: url(../Images/delete-icon.png);
}

.proveritZadaniya {
	background-image: url(../Images/ok-accept-icon.png);
	width: 30px;
	height: 30px;
	position: absolute;
	left: 190px;
	top: -2px;
	cursor: pointer;
}

.proveritZadaniya:hover {
	background-color:rgba(215,249,89,0.5);
}

.proveritZadaniya60 {
	background-image: url(../Images/ok-accept-icon60.png);
	width: 60px;
	height: 60px;
	position: absolute;
	left: 0px;
	top: 0px;
	cursor: pointer;
}

.proveritZadaniya60:hover {
	background-color:rgba(215,249,89,0.5);
}

form[name=FormOnlineTest] #Test_kommentariy {
	margin-bottom: 5px;
	border-bottom: 1px solid #aaaaaa;
	padding: 0px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

.item-wrapper .Zadaniya_kommentariy {
	margin-top: 5px;
	border-top: 1px solid #aaaaaa;
	padding: 0px;
	color: #999999;
	text-align: justify;
}












/*
Для администратора++++++++++++++++++++++++++++++++++++++++
*/

#kol_vo_zadach, #kol_vo_zadach_v_igre {
	color: #990000;
	font-weight: bold;
}

.zadachaOtvet {
	
	/*
	display: none;
	*/
	
	
	border: 1px solid #4F5D71;
	background-color: #dddddd;
	border-radius: 5px;
	margin: 5px;
	padding: 5px;
}

.zadachaOtvet > otv {
	color: #000000;
	font-weight: bold;
}







/*
+++++++++++++++++++++++++++++++++Игра++++++++++++++++++++++++++++++++++++++++
*/




#IgraZagolovok, #Zagolovok_PolyaIgry, #ZadaniyaKommentariyZagolovok, #SpisokGpuppZagolovok {
    margin: 10px 0px;
    text-align: center;
    font-weight: bold;
    font-size: 150%;
}

#updateIgraName, #updateIgraKommentariy, #updatePoleIgry, #updateZadaniyaKommentariy {
    display: inline-flex;
}

#IgraKommentariyDIV {
    margin: 10px 0px;
    text-align: left;
}

#IgraKommentariy, #ZadaniyaKommentariy {
    border: 1px solid #BDC8D8;
	border-radius: 3px;
	padding: 5px;
	margin-bottom: 10px;
    text-align: justify;
}

#deleteIgra {
    display: flex;
    float: right;
}

#updateIgraShow {
    display: flex;
    float: left;
}

.deleteTrashIcon, .deleteIcon, .dialogapplyIcon, .wordpadIcon, .saveIcon, .apertureIcon, .settingsIcon {
    height: 30px;
    width: 30px;
    cursor: pointer;
}
.settingsIcon {
    float: left;
}

.deleteIcon60 {
    height: 60px;
    width: 60px;
    cursor: pointer;
}

.delete2Icon, .insertIcon {
    height: 20px;
    width: 20px;
    cursor: pointer;
}

.deleteTrashIcon:hover, .deleteIcon:hover, .dialogapplyIcon:hover, .wordpadIcon:hover, .saveIcon:hover, .apertureIcon:hover, .delete2Icon:hover, .insertIcon:hover, .settingsIcon:hover, .deleteIcon60:hover, .deleteIcon60:active {
    background-color:rgba(215,249,89,0.5);
}

.deleteTrashIcon {
    background-image: url(../Images/delete-trash-icon.png);
}

.deleteIcon {
    background-image: url(../Images/delete-icon.png);
}

.dialogapplyIcon {
    background-image: url(../Images/dialogapply-icon.png);
}

.wordpadIcon {
    background-image: url(../Images/wordpad-icon.png);
}

.saveIcon {
    background-image: url(../Images/save-icon.png);
}

.apertureIcon {
    background-image: url(../Images/aperture-icon.png);
}

.delete2Icon {
    background-image: url(../Images/delete2-icon.png);
}

.insertIcon {
    background-image: url(../Images/insert-icon.png);
}

.settingsIcon {
    background-image: url(../Images/settings-icon30.png);
}


.deleteIcon60 {
    background-image: url(../Images/delete-icon60.png);
}

#SvoyaIgra_PolyaIgry {
    margin: 10px 0px 20px 0px;
    padding: 2px;
}

#updateIgraPoleCol {
    float: left;
    width: 24px;
    margin: 32px 8px 0px 0px;
    
}

#updateIgraPoleRow {
    margin: 0px 0px 0px 194px;
}

.flex {
    display: flex;
}

#insertIgraKategoriya, #insertIgraZadaniya {
    float: left;
    display: flex;
}

#insertIgraKategoriya {
    margin: 2px 2px 2px 6px;
}

#insertIgraZadaniya  {
    margin: 6px 2px 2px 2px;
}

.updateIgraKategoriya, .updateIgraZadaniya {
    float: left;
    display: flex;
    border-radius: 5px;
    margin: 2px;
    padding: 2px;
    cursor: pointer;
    background: rgba(189, 200, 516, 0.5);
    border: 2px solid rgba(100,100,100,0.5);
    box-shadow: 0 0 2px rgba(213,12,119,0.5);
    color: rgba(0,255,0,1);
}

.updateIgraKategoriya {
    height: 40px;
    width: 20px;
}

.updateIgraZadaniya {
    height: 20px;
    width: 40px;
}

.SvoyaIgra_PolyaIgry_row {
    display: flex;
}

.SvoyaIgra_Kategoriya, .SvoyaIgra_Zadaniya {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 5px;
    margin: 2px;
    padding: 2px;
}

.SvoyaIgra_Kategoriya {
    height: 40px;
    width: 150px;
    background-color: rgba(0,17,255,0.7);
    border: 2px solid rgba(231,26,121,0.7);
    box-shadow: 0 0 2px rgba(213,12,119,0.7);
    color: rgba(0,255,0,1);
    font-size: 14px;
}

.SvoyaIgra_Zadaniya {
    height: 40px;
    width: 40px;
    background-color: rgba(10,63,231,0.7);
    border: 2px solid rgba(231,26,121,0.7);
    box-shadow: 0 0 2px rgba(213,12,119,0.7);
    color: rgba(0,0,0,1);
}

.SvoyaIgra_Zadaniya_pointer {
    color: rgba(0,0,0,1);
    cursor: pointer;
}

.SvoyaIgra_Zadaniya_pointer:hover {
    background-color: rgba(120,0,220,0.7);
    color: rgba(0,255,0,1);
    cursor: pointer;
}

.SvoyaIgra_Zadaniya_click {
    background-color: rgba(0,255,255,0.7);
    color: rgba(255,0,0,1);
}

#SvoyaIgra_PolyaIgry .SvoyaIgra_Zadaniya textarea {
	border: 0px solid #666666;
	width: 40px;
	height: 20px;
	resize: none;
	text-align: center;
	font-weight: bold;
	background-color: rgba(10,63,231,0);
	padding: 0 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
}

#SvoyaIgra_PolyaIgry .SvoyaIgra_Zadaniya textarea:hover {
    color: rgba(255,100,100,1);
}

#SvoyaIgra_PolyaIgry .SvoyaIgra_Zadaniya textarea:focus {
    color: rgba(0,255,0,1);
}

#SvoyaIgra_PolyaIgry .SvoyaIgra_Kategoriya textarea {
	border: 0px solid #666666;
	height: 40px;
    width: 150px;
    resize: none;
	text-align: center;
	background-color: rgba(0,17,255,0);
	padding: 0 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: rgba(0,255,0,1);
	cursor: pointer;
}

#SvoyaIgra_PolyaIgry .SvoyaIgra_Kategoriya textarea:hover {
    color: rgba(255,100,100,1);
}

#SvoyaIgra_PolyaIgry .SvoyaIgra_Kategoriya textarea:focus {
    color: rgba(0,255,0,1);
}

#Test-or-Igra {
    margin: 2px;
    padding: 5px;
    background: rgba(0, 0, 0, 0.5);
    border: 1px solid #ff0000;
    border-radius: 20px;
    color: #bbbbbb;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}

#Test-or-Igra:hover {
    border: 2px solid #ff0000;
}

.colorTest-or-Igra {
    color: #ffff00;
}

.IgraStop {
	display: none;
	visibility: hidden;
}

.IgraStart, .IgraZadachaStart {
	visibility: visible;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #9999ff;
	background-image: url(../Images/fon.jpg);
	background-size: 100% 100%;
	background-attachment:fixed;
	background-position: 0px 0px;
}

.IgraStart {
	z-index: 100;
	display: block;
}

.IgraZadachaStart {
	z-index: 200;
	display: flex;
	overflow: auto;
}

#wrapperIgra, #wrapperIgraZadacha {
	display: block;
	visibility: visible;
	max-width: 1500px;
	height: 99%;
	margin: 0 auto;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#wrapperIgraZadacha > div {
	margin: 10px;
	padding: 0 0 0 30px;
	background: url(../Images/tema-1.png) repeat-y;
}

#igraPanelR {
	float: right;
	height: 100%;
	width: 100px;
	margin: 0;
}

#igraPanelC {
	display: flex;
	height: 100%;
	margin: 0px 100px 0px 0px;
	padding: 0 0 0 0;
}

#closeIgra {
    margin: 5px auto;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-image: url(../Images/close-icon.png);
}

#closeIgra:hover, #closeIgra:active {
    margin: 3px auto;
    border: 2px solid rgba(215,249,89,0.5);
    cursor: pointer;
}

#jrebiyIgra {
    margin: 0px auto;
    height: 50px;
    width: 64px;
    border-radius: 30%;
    background-image: url(../Images/jrebiy-icon.png);
}

.jrebiyIgraHover:hover, .jrebiyIgraHover:active {
    background-color: rgba(215,249,89,0.5);
    cursor: pointer;
}

#closeIgraZadacha {
	position: absolute;
	right: 0px;
	top: 0px;
}

#StartSvoyaIgra_PanelUpravleniya {
	width: 100%;
	height: 20%;
	padding: 2px;
}

#StartSvoyaIgra_PolyaIgry {
    clear: both;
    padding: 2px;
    height: 80%;
}

.StartSvoyaIgra_PolyaIgry_row {
    display: flex;
}

.StartSvoyaIgra_Kategoriya, .StartSvoyaIgra_Zadaniya {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 5px;
    margin: 2px;
    padding: 2px;
}

.StartSvoyaIgra_Kategoriya + div {
    float: left;
    display: flex;
    width: 70%;
}

.StartSvoyaIgra_Kategoriya {
    width: 30%;
    background-color: rgba(0,17,255,0.7);
    border: 2px solid rgba(231,26,121,0.7);
    box-shadow: 0 0 2px rgba(213,12,119,0.7);
    color: rgba(0,255,0,1);
    font-size: 1vw;
}

.StartSvoyaIgra_Zadaniya {
    width: 100%;
    background-color: rgba(10,63,231,0.7);
    border: 2px solid rgba(231,26,121,0.7);
    box-shadow: 0 0 2px rgba(213,12,119,0.7);
    color: rgba(0,0,0,1);
    font-size: 3vw;
}

.StartSvoyaIgra_ZadaniyaHover:hover, .clickZadaniyaIgra {
    background-color: rgba(0,255,0,0.7);
}

.StartSvoyaIgra_ZadaniyaHover:hover {
    cursor: pointer;
}

#insertKomanda > li {
	margin: 10px;
}

#selectKomanda {
    display: flex;
    width: 100%;
    height: 100%;
}

#selectKomanda div[name=komanda] {
    max-width: 300px;
    width: 100%;
    height: 90%;
    margin: auto;
    border: 4px solid rgba(0,0,0,0.7);
}

#selectKomanda div[name=nameKomanda] {
    width: 100%;
    height: 30%;
    text-align: center;
    color: #ffffff;
    font-size: 4vh;
    white-space: nowrap;
}

#selectKomanda div[name=ballKomanda] {
    width: 100%;
    height: 70%;
    text-align: center;
    font-size: 11vh;
    white-space: nowrap;
    clear: both;
}

.backgroundColorWhite {
    background-color: rgba(255,255,255,0.7);
}

.backgroundColorRed {
    background-color: rgba(255,0,0,0.7);
}

.backgroundColorGreen {
    background-color: rgba(0,255,0,0.7);
}

.backgroundColorGray {
    background-color: rgba(50,50,50,0.7);
}

.backgroundColorBlue {
    background-color: rgba(0,0,255,0.7);
}

#otvetZadacha {
    color: rgba(0,0,255,1);
    cursor: pointer;
}

#otvetZadacha:hover {
    color: rgba(255,0,0,1);
}

#clickIgraOtvetZadacha_fon, #clickIgraZadanuyaNominal_fon {
    display: flex;
    z-index: 2000;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: auto;
    background-color: rgba(200,200,200,0.7);
    text-align: center;
}

#clickIgraOtvetZadacha_dialog, #clickIgraZadanuyaNominal_dialog {
    margin: auto;
    width: 795px;
	height: 465px;
	background-color: #ffffff;
    padding: 30px 0 0 0;
	background: url(../Images/tema-3.png) repeat-x;
}

#clickIgraOtvetZadacha_dialog > div[name=forma], #clickIgraZadanuyaNominal_dialog > div[name=forma] {
    width: 695px;
	height: 365px;
	padding: 30px 50px 50px 50px;
	background: url(../Images/tema-left-2.png) repeat-y, url(../Images/tema-right.png) right repeat-y, url(../Images/tema-top.png) repeat-x, url(../Images/tema-bottom.png) bottom repeat-x, url(../Images/tema-2.png);
	background-color: #ffffff;
}

#clickIgraZadanuyaNominal_dialog div[name=ball] {
    font-size: 250px;
}

#clickIgraOtvetZadacha_dialog .deleteIcon60, #smailikFon .deleteIcon60 {
	float: right;
	width: 60px;
	height: 60px;
	margin: 10px;
	cursor: pointer;
}

#clickIgraOtvetZadacha_dialog .blank {
	float: left;
	width: 470px;
	height: 72px;
	margin: 10px 0px 10px 0px;
	border: 3px solid #666666;
	background-image: url(../Images/inputbg-2.jpg);
	font-size: 60px;
	font-weight: bold;
}

#clickIgraOtvetZadacha_dialog #openKlava {
	float: left;
	width: 72px;
	height: 72px;
	margin: 10px 0px 10px 0px;
	border: 3px solid #666666;
	background-image: url(../Images/inputbg-2.jpg);
	font-size: 60px;
	font-weight: bold;
	cursor: pointer;
}

#clickIgraOtvetZadacha_dialog #openKlava:hover, #clickIgraOtvetZadacha_dialog #openKlava:active {
    background-image: url();
    background-color: rgba(100,255,100,1);
}

#klavaBottom {
    width: 670px;
	height: 260px;
	margin: 100px 0px 10px 0px;
	padding: 10px;
	border: 3px solid #666666;
}

#klavaBottom > div {
    float: left;
    width: 71px;
	height: 105px;
	margin: 10px;
	padding: 0px;
	border: 2px solid #666666;
	border-radius: 5px;
	background-color: rgba(200,200,200,1);
	font-size: 80px;
	font-weight: bold;
}

#klavaBottom > div:hover, #klavaBottom > div:active {
	background-color: rgba(100,255,100,1);
	cursor: pointer;
}

#komandaBottom > div, #nominalBottom, #k2Bottom {
    float: left;
    width: 310px;
	height: 60px;
	margin: 10px 10px 10px 10px;
	padding: 5px;
	border: 3px solid #666666;
	border-radius: 5px;
	background-color: rgba(200,200,200,1);
	font-size: 35px;
	font-weight: bold;
}

#komandaBottom > div:hover, #komandaBottom > div:active, #nominalBottom:hover, #k2Bottom:hover, #nominalBottom:active, #k2Bottom:active {
	background-color: rgba(100,255,100,1);
	cursor: pointer;
}

#smailikFon {
    display: flex;
    z-index: 3000;
	visibility: visible;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: auto;
}

#smailikFon > div {
    width: 800px;
    margin: auto;
}

.smailikFonColorRed {
    background-color: rgba(255,0,0,0.7);
}

.smailikFonColorGreen {
    background-color: rgba(0,255,0,0.7);
}

#smailik-1 {
    display: block;
	margin: auto;
	width: 783px;
	height: 492px;
    padding: 0;
	background-image: url(../Images/smailik-1.png);
}

#smailik-2 {
    display: block;
	margin: auto;
	width: 727px;
	height: 600px;
    padding: 0;
	background-image: url(../Images/smailik-2.png);
}

#smailik-3 {
    display: block;
	margin: auto;
	width: 600px;
	height: 604px;
    padding: 0;
	background-image: url(../Images/smailik-3.png);
}






/*
------------------------------Статистика------------------------------------------------
*/




#dateForm {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	text-align: center;
}

#dateStart, #dateEnd {
	width: 110px;
	height: 20px;
	border: 0px;
	background-image: url(../Images/inputbg-2.jpg);
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
}

#dateStart:hover, #dateEnd:hover {
	color: #ff0000;
}

#dateForm form {
    display: inline-block;
	position: relative;
}

#selectTest_uchenika {
	width: 30px;
	height: 30px;
	position: absolute;
	right: -35px;
	top: -5px;
	cursor: pointer;
}

#selectTest_uchenika:hover {
	background-color:rgba(215,249,89,0.5);
}

#selectTest_uchenika {
	background-image: url(../Images/gui-refresh-icon.png);
}

.RezultatZagolovok {
    width: 100%;
    border: 1px solid;
    margin: 0px 0px 5px 0px;
    background-color: rgba(0,255,255,1);
}

.RezultatZagolovok > div {
    height: 25px;
    border: 1px solid;
    align-items: center;
    text-align: center;
}

.RezultatZagolovok > div:first-child {
    float: left;
    display: flex;
    width: 120px;
    align-items: center;
    justify-content: center;
}

.RezultatZagolovok > div:last-child {
    margin: 0px 0px 0px 120px;
}

.RezultatSpisok {
    display: inline-block;
    padding: 0;
    margin: 0;
    list-style-type: none;
    width: 100%;
}

.RezultatSpisok > li {
    display: inline-block;
    border: 1px solid;
    width: 100%;
    cursor: pointer;
}

.RezultatSpisok > li:hover {
    border: 2px solid;
    font-weight: bold;
}

.RezultatSpisok > li > div {
    float: left;
    display: flex;
    height: 25px;
    border: 1px solid;
    align-items: center;
    justify-content: center;
}

.RezultatSpisok > li > div:first-child {
    width: 120px;
    background-color: rgba(153,153,255,1);
}

.RezultatSpisok > li > div:nth-child(n+2) {
    width: 25px;
}

.RezultatSpisok > li > div:nth-child(n+2)[sluchay="y1"] {
    background-color: rgba(0,255,0,1);
}

.RezultatSpisok > li > div:nth-child(n+2)[sluchay="y2"] {
    background-color: rgba(255,255,0,1);
}

.RezultatSpisok > li > div:nth-child(n+2)[sluchay="n"] {
    background-color: rgba(255,0,0,1);
}

#ButtonStatistika, #ButtonIdentifikator {
	float: right;
	width: 130px;
	border: 1px solid #4F5D71;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 20px;
	margin: 5px;
	padding: 5px;
	font-size: 12px;
	color: #ffee77;
}

#ButtonStatistika > a, #ButtonIdentifikator > div {
    text-decoration: none;
    display: block;
	border: 1px solid #00ffff;
	border-radius: 20px;
	margin: 2px;
	padding: 5px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

#ButtonStatistika > a:hover, #ButtonIdentifikator > div:hover {
	border: 2px solid #00ffff;
	color: #00ffff;
}

#vernutStatistiku {
	float: right;
	width: 30px;
	height: 30px;
	right: 1px;
	top: 0px;
	background-image: url(../Images/delete-icon.png);
	cursor: pointer;
}

#vernutStatistiku:hover  {
	background-color:rgba(215,249,89,0.5);
}


